/*
 * testa.h
 *
 *  Created on: 2024年10月21日
 *      Author: ZhangChundi
 */

#ifndef TESTA_TESTA_H_
#define TESTA_TESTA_H_

#include <iostream>

class testa {
public:
	testa();

	void printaaa();

	virtual ~testa();
};

#endif /* TESTA_TESTA_H_ */
